Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

ASA 5500 release question

Hello,

I have ASA 5520 not -x. Why ASA -x are already at 9.2 while the old ones are at 9.1.5 ? Does Cisco still developes release for ASA 5500 not -x ?

1 ACCEPTED SOLUTION

Accepted Solutions
Super Bronze

Hi, I have been inactive on

Hi,

 

I have been inactive on the forums for the past few months and I guess during that time the software 9.2 has been released.

 

It seems to me that the 9.2 software is not supported on the original ASA5500 Series

 

Heres a quote from the Release Notes for 9.2 software

"Note The ASA 5510, ASA 5520, ASA 5540, ASA 5550, and ASA 5580 are not supported in this release or later. ASA Version 9.1 was the final release for these models."

 

 

You can check this from the Release Notes section for the ASAs

http://www.cisco.com/c/en/us/td/docs/security/asa/asa92/release/notes/asarn92.html

 

The main page that lists all the Release Notes can be found here

http://www.cisco.com/c/en/us/support/security/asa-5500-series-next-generation-firewalls/products-release-notes-list.html

 

So I would presume that the original ASA5500 Series will support the 8.4 , 9.0 and 9.1 software levels while the new ASA5550-X Series will support the new 9.2 software level.

 

Hope this helps :)

 

- Jouni

 

 

 

1 REPLY
Super Bronze

Hi, I have been inactive on

Hi,

 

I have been inactive on the forums for the past few months and I guess during that time the software 9.2 has been released.

 

It seems to me that the 9.2 software is not supported on the original ASA5500 Series

 

Heres a quote from the Release Notes for 9.2 software

"Note The ASA 5510, ASA 5520, ASA 5540, ASA 5550, and ASA 5580 are not supported in this release or later. ASA Version 9.1 was the final release for these models."

 

 

You can check this from the Release Notes section for the ASAs

http://www.cisco.com/c/en/us/td/docs/security/asa/asa92/release/notes/asarn92.html

 

The main page that lists all the Release Notes can be found here

http://www.cisco.com/c/en/us/support/security/asa-5500-series-next-generation-firewalls/products-release-notes-list.html

 

So I would presume that the original ASA5500 Series will support the 8.4 , 9.0 and 9.1 software levels while the new ASA5550-X Series will support the new 9.2 software level.

 

Hope this helps :)

 

- Jouni

 

 

 

30
Views
0
Helpful
1
Replies